@font-face {
 font-family: handwriting;
 src: url("handwriting.eot") /* EOT file for IE */
}

@font-face {
 font-family: handwriting;
 src: url("handwriting.ttf");   /* TTF file for Firefox 3.5, iPad, ... */     
}

@font-face {
 font-family: handwriting;
 src: url("handwriting.woff") /* TTF file for Firefox 3.6+ & CSS3 compatible browsers */
}
